/* Large Devices, Wide Screens */
	@media only screen and (max-width : 1200px) {

	
	
	}
	
		/* Medium Devices, Desktops */
	@media only screen and (max-width : 992px) {
		
.carousel-caption {
	top:15%;
    left: 2%;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    right: 0%;
    width: auto;
	text-align: left;
}

	}
	
	@media (max-width: 1100px) {
		
		.container-fluid > .navbar-collapse {
    margin-right: -15px;
    margin-left: -15px;
	background-color:#004e7f;
}

#block-iet-main-menu .menu {
    margin-top: 0px;
}
		
		.navbar-center {
    position: unset;
    left: !important;
    transform: none;
	text-align:center;
	width:100%;
	left:0%;
  }
  
  .navbar-right {
	text-align: center;
width: 100%;
padding: 30px;
margin-top: 20px;
float: none !important;
margin: 0 auto;
display: inline-block;
	  
  }
  
  .navbar-nav {
    margin: 0px 0px;
        margin-top: 0px;
}
  
  .navbar-right li {

    float: none;
    margin-right: 0px;
}

  .navbar-right ul {
    padding-left: 0em;
}
  
  .navbar .nav > li {
    display: block;
    float: none;
}	
  
  .navbar-header {
      float: none;
  }
  .navbar-left {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: none;
      box-shadow: none;
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 8px;
      padding-bottom: 8px;
  }
  .collapse.in{
      display:block !important;
  }
}
	
	/* Small Devices, Tablets */
	@media only screen and (max-width : 768px) {
		
		.bannertext-container {

    left: 3%;
    transform: none;
    width: 92%;
    height: 500px;
    overflow: visible;

}
		
.bannertext {

    position: absolute;
    top: 50%;
    left: 3%;
	right:3%;
    transform: none;
    width: 97%;
	
}
		.carousel-caption p.headlines  {

    font-size: 24px;
	line-height: 28px;
		}
		
		.carousel-caption .caption {

    font-size: 18px;
    line-height: 22px;
		}
		
		.node-42 h3::before {

    content: "";
    color: #41a62a;

}

.node-42 h3 {
	 color: #41a62a;
	 text-decoration:underline;

}

.view-projectsrelated a.event-node:hover .tile-secondary-container h4 {

    font-size: 15px;
    transition: all 500ms ease 0s;

}


.card-item img {

    padding-right: 30px;
    padding-left: 30px;

}

.newsletter-title {

    margin-top: 30px;

}		
		.page-header {
    font-size: 30px;
		}
	
	.view-projectsrelated .views-row {
		margin-bottom:20px;
	}
		
		.tile-secondary-content {
	height:72px;
		}
		
		a.event-node:hover > .tile-secondary-content {
bottom:0px;
height: 72px;
    padding-top: 0px;
transition: all 500ms ease 0s;
}
		
		.caption-img {
	width: 80%;
margin-bottom: 20px;
}
		
		.carousel-caption {
	top:20%;
    left: 2%;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    right: 0%;
    width: auto;
	text-align: left;
}
	
	
	
	/* Extra Small Devices, Phones */ 
	@media only screen and (max-width : 480px) {
		

	}
	
	
	
	/* Custom, iPhone Retina */ 
	@media only screen and (max-width : 320px) {
		
	
	}

@media (max-width: 799px) {

}



